Bug 851 - Eterm is considered to be a dumb terminal
: Eterm is considered to be a dumb terminal
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mc)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-16 21:09 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-16 21:09:19
After executing a command in mc in a Eterm (TERM=Eterm), it asks to press a
key. Although Eterm can hide the panels just like xterm, so it shouldn\'t be
considered to be a dumb terminal.

---

---
In plain xterm, after executing a command, the panels immediately appear.
------- Comment #1 From 2003-02-07 12:26:26 -------
Fixed in 4.6.0-alt1
------- Comment #2 From 2003-02-07 12:26:26 -------
Fixed in 4.6.0-alt1
------- Comment #3 From 2003-02-07 14:59:19 -------
см. Note
------- Comment #4 From 2003-02-07 14:59:19 -------
см. Note